
        .div_acceuil {
            /* border: 2px solid var(--secondary);
            border-radius: 12px; */
            /* bord arrondi */
            padding: 20px;
            /* background-color: rgba(0, 0, 0, 0.55); */
            /* optionnel : léger fond transparent */

            background-image: url("/img/dev\ perso/pexels-kovyrina-1439087.jpg");
            background-size: cover;
            /* Remplit le conteneur */
            /* background-position: center; */
            /* Centre l'image */
            background-repeat: no-repeat;
            /* Évite la répétition */
        }

        @media (max-width: 991.98px) {
            .div_acceuil {
                /* border: 2px solid var(--secondary);
            border-radius: 12px; */
                /* bord arrondi */
                padding: 20px;
                /* background-color: rgba(0, 0, 0, 0.55); */
                /* optionnel : léger fond transparent */

                background-image: url("/img/dev\ perso/baniere_xs.jpg");
                background-size: cover;
                /* Remplit le conteneur */
                /* background-position: center; */
                /* Centre l'image */
                background-repeat: no-repeat;
                /* Évite la répétition */
            }

        }

        @media (max-width: 576px) {
            .div_acceuil {
                padding: 20px;
                background-image: url("/img/dev\ perso/baniere_mini.jpg");
                background-size: cover;
                background-repeat: no-repeat;
                background-position: center center;
            }

        }


        #div_acceuil ul {
            /*   list-style-position: inside; /* puces à l’intérieur du bloc */
            list-style-type: none;
            /* puces rondes classiques */
            text-align: left;
            /* aligne le texte à gauche */
            padding-right: 10px;
            margin: 0;
        }

        #div_acceuil li {
            margin-bottom: 0.5em;
        }
    
    
    .text-h1-custom {
        text-align: start;
        color: #268565;
    }

    .text_cooper {
        font-family: "Cooper Black";
    }

    .text_ravie {
        font-family: "Ravie";
    }

    .photo_morgon {
        border: 2px solid #1b6572;
        border-radius: 10px;
        width: 100%;
        max-width: 300px;
        /* taille max sur PC */
        height: auto;
        /* display: block; */
    }

    .btn-hover-custom {
        font-size: 20px;
        color: var(--dark);
        background-color: #EDDD5E;

    }

    .btn-hover-custom:hover {
        color: #ffffff;
        font-size: 20px;
        background-color: #1b6572;
        transform: translateY(-2px, -2px, 0, 0);
        box-shadow: 0 8px 0 #000000;
    }

    @media (max-width: 768px) {
        .photo_morgon {
            max-width: 150px;
            /* taille plus petite sur mobile */
        }
    }